# Cola

Permite gestionar Colas. El usuario puede crear una nueva Cola, obtener información sobre la Cola, actualizar la información de la Cola y también eliminar la Cola.

Métodos:

1\) [Creación de Cola](#user-content-fn-1)[^1]

2\) [Lectura de Cola por GUID](#user-content-fn-2)[^2]

3\) [Actualización de Cola](#user-content-fn-3)[^3]

4\) [Eliminación de Cola por GUID](#user-content-fn-4)[^4]

[^1]: /api/queue/create

[^2]: /api/queue/read/{guid}

[^3]: /api/queue/update

[^4]: /api/queue/delete/{guid}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/es/sherpa-rpa/sherpa-orchestrator/api/ochered.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
